» Ubuntu » Пакети

Error

two or more packages specified (rapidsvn trusty)